@charset "utf-8";

/*
============================ common CSS ============================

			デフォルト設定
				見出し
				リスト
				フォント
				マージン・インデント
				位置クラス
				table
				一覧
				その他
				MT入力

====================================================================
*/


/*見出し
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ ▽ */
h1 {margin:0;padding:0;font-size:100%;font-weight:normal;}
h2{
	font-family:Arial, Helvetica,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	font-weight:normal;
	margin:0;
	letter-spacing:0;
}
h3{
	font-family:Arial, Helvetica,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	font-weight:normal;
	margin:0;
	padding:0;
}
h4{
	font-family:Arial, Helvetica,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	font-weight:normal;
}
h5{margin: 0;padding: 0;}
h1 span,h2 span,h3 span,h4 span {font-size: 90%;font-weight: normal;}

/*リスト
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ ▽ */
ul.nomal{list-style:none;padding:0 0.5em;}

/*フォント
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ ▽ */
p.catch{
	font-size: 123.1%;
	font-weight: bold;
	line-height: 1.3!important;
	margin-bottom: 1.2em;
}
p.lead{font-size: 108%;margin-bottom: 1.5em;}
.red { color: #f00}
.caption {font-size: 85%;text-align: center;margin-top: -1em!important;}

.small{font-size:85%;line-height:120%;}
.large{font-size:120%;}

/* マージン・インデント
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ ▽ */

.m1b { margin-bottom: 1px; }
.m2b { margin-bottom: 2px; }
.m3b { margin-bottom: 3px; }
.m4b { margin-bottom: 4px; }
.m5b { margin-bottom: 5px; }
.m6b { margin-bottom: 6px; }
.m7b { margin-bottom: 7px; }
.m8b { margin-bottom: 8px; }
.m9b { margin-bottom: 9px; }
.m10b { margin-bottom: 10px; }
.m13b { margin-bottom: 13px; }
.m15b { margin-bottom: 15px; }
.m20b { margin-bottom: 20px; }
.m25b { margin-bottom: 25px; }
.m30b { margin-bottom: 30px; }
.m35b { margin-bottom: 35px; }
.m40b { margin-bottom: 40px; }
.m45b { margin-bottom: 45px; }
.m50b { margin-bottom: 50px; }
.m60b { margin-bottom: 60px; }
.m70b { margin-bottom: 70px; }
.m80b { margin-bottom: 80px; }

.m5l { margin-left: 5px; }
.m10l { margin-left: 10px; }
.m15l { margin-left: 15px; }
.m20l { margin-left: 20px; }
.m25l { margin-left: 25px; }
.m30l { margin-left: 30px; }
.m40l { margin-left: 40px; }
.m50l { margin-left: 50px; }

.m5r { margin-right: 5px; }
.m10r { margin-right: 10px; }
.m15r { margin-right: 15px; }
.m20r { margin-right: 20px; }
.m25r { margin-right: 25px; }
.m30r { margin-right: 30px; }
.m40r { margin-right: 40px; }
.m50r { margin-right: 50px; }

.p5b { padding-bottom: 5px; }
.p10b { padding-bottom: 10px; }
.p15b { padding-bottom: 15px; }
.p20b { padding-bottom: 20px; }
.p25b { padding-bottom: 25px; }
.p30b { padding-bottom: 30px; }
.p40b { padding-bottom: 40px; }
.p50b { padding-bottom: 50px; }

.p5l { padding-left: 5px; }
.p10l { padding-left: 10px; }
.p15l { padding-left: 15px; }
.p20l { padding-left: 20px; }
.p25l { padding-left: 25px; }
.p30l { padding-left: 30px; }



/* 4.位置クラス
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ ▽ */

.clear { clear: both; }

.center { text-align: center!important; }
.left { text-align: left; }
.right { text-align: right; }

.fLeft { float: left; }
.fRight { float: right; }

img.imgRight { margin: 0 0 10px 20px; float: right; }
img.imgLeft { margin: 0 20px 10px 0; float: left; }
img.imgCenter { display: block; margin: 20px auto; }

.lh2 { line-height: 2; }

.secTop { margin: 0 0 2em 0}
.secSecond { margin: 0 1em 2em 1em}
.secThird { margin: 0 1em 2em 2em}

.col-2-3 {float: left;width: 68%;margin-right: 2%;}
.col-1-3 {float: left;width: 30%;}

/* 5.テーブル
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ ▽ */
table{
	width: 100%;
	border-collapse:collapse;
	border-bottom:#cccccc 1px solid;
	border-right:#cccccc 1px solid;
	margin:15px 0;
	font-size:100%;
}
th{font-weight:normal;text-align: left;width:20%;}
th, td{border-top:#cccccc 1px solid;border-left:#cccccc 1px solid;padding:8px;line-height:180%;}
/* 7.その他
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ ▽ */

.hide { display: none; height: 0; width: 0; overflow: hidden; position: absolute; /* for the benefit of IE5 Mac */ }

.debug { border: 1px solid #FF0000; }

.border{border-bottom:#CCCCCC solid 1px;margin:40px 0;}

.btn .arrow{background-position: 10px center;display:block;padding: 10px 0 10px 24px;text-decoration: none;}

/* 標準可変メディア
*/

img, object, embed, video {max-width: 100%;}
img {border:0;}

/* 1pxの区切り線 */
hr.solid1{border:solid #000;border-width:1px 0 0 0;height:1px;/* for IE6 */clear:both;/* for IE6 */}

/* 4pxの区切り線 */
hr.solid4{border:solid #000;border-width:4px 0 0 0;height:1px;/* for IE6 */clear:both;/* for IE6 */}

/* 8.MT入力
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ ▽ */
/* 画像と文章のセット */
table.tblFreeSpace{border:none;}
table.tblFreeSpace th,
table.tblFreeSpace td{ border:none;}
table.tblFreeSpace td:nth-child(odd){width:40%; text-align:center;}
table.tblFreeSpace td:nth-child(odd) img{ width:96%; height:auto;}
table.tblFreeSpace td{ width:60%;}
table.tblcenter{margin: 0 auto;}

/* none-border table */
table.tblNoneBorder{border-bottom:none!important;border-right:none!important;}
table.tblNoneBorder th,table.tblNoneBorder td{border-top:none!important;border-left:none!important;}

/**
 * webfont
 * ----------------------------------------------------------------------------

@font-face{
	font-family:TeX_Gyre_Adventor;
	src:url(/font/texgyreadventor-regular.otf);


	src: url(/font/texgyreadventor-regular.eot); 
	src: url(/font/texgyreadventor-regular.eot?#iefix) format('embedded-opentype'), 
       url(/font/texgyreadventor-regular.woff) format('woff'), 
       url(/font/texgyreadventor-regular.ttf)  format('truetype'), 
       url(/font/texgyreadventor-regular.svg#svgFontName) format('svg'); 
}

 */


/* END */
